<!DOCTYPE html>
<html lang="en">

<head>
  <!-- meta Data -->
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- title -->
  <title>Tech Consulting | Lean Street | Engineering, Innovation, Strategy</title>

  <!-- stylesheet -->
  <link rel="stylesheet" href="./dist/styles/main.css" />

  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Raleway:700" rel="stylesheet">

  <!-- google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Pattaya|Poppins:300,300i,400" rel="stylesheet">
</head>

<body>
  <!-- Start Navbar -->
  <nav class="navbar fixed-top navbar-expand-lg navbar-light">
    <div class="container">
      <a href="#">
        <span class="bg_logo"></span>
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
        aria-expanded="false" aria-label="Toggle navigation">
        <div class="menu">
          <span class="line1"></span>
          <span class="line2"></span>
          <span class="line3"></span>
        </div>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a href="#header" data-value="header" class="active-nav">
              <span class="name-menu">Service</span>
            </a>
          </li>
          <li class="nav-item">
            <a href="#about" data-value="about">
              <span class="name-menu">Work</span>
            </a>
          </li>
          <li class="nav-item">
            <a href="#who-we-are" data-value="serv">
              <span class="name-menu">About</span>
            </a>
          </li>
          <li class="nav-item">
            <a href="#about" data-value="about">
              <span class="name-menu">Jobs</span>
            </a>
          </li>
          <li class="nav-item">
            <a href="#about" data-value="about">
              <span class="name-menu">Contact</span>
            </a>
          </li>
          <li class="nav-item">
            <a href="#about" data-value="about">
              <span class="name-menu">Blog</span>
            </a>
          </li>
          <li class="nav-item">
            <a href="#about" data-value="about">
              <span class="name-menu">LI</span>
            </a>
          </li>
          <li class="nav-item collapse-menu" hidden>
            <span class="collapse-icon closed-menu"></span>
            <span class="collapse-name">Collapse Menu</span>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="nav-toggle">
    <div class="menu">
      <span class="line1"></span>
      <span class="line2"></span>
      <span class="line3"></span>
    </div>
  </div>
  <!-- End Navbar -->


  <!-- Start Header -->
  <section id="header" class="header">
    <div class="title">
      <h1>RESHAPING TECH FOR RAPID INNOVATION</h1>
      <p>High touch boutique agency with a budget that works for you.</p>
    </div>
  </section>
  <!-- End Header -->

  <!-- Start About -->
  <section id="about" class="about">
    <div class="container">
      <div class="title text-center">
        <h1 class="text-uppercase">
          <strong>What we do for you</strong>
        </h1>
        <div class="row first-paragraph">
          <p>We eliminate waste in innovative product development by using Lean Startup Methodology supported by passionate
            and skilled team members from around the world.</p>
        </div>
        <div class="row second-paragraph">
          <p>We work alongside you and your team, understand your vision, and define the critical puzzle pieces necessary to
            quickly deliver a product roadmap that meets your goals. We’ve done it before and we’ve got your back.</p>
        </div>
        <div class="row third-paragraph">
          <p>We are a relationship-centered company that puts clients first by placing ourselves on the same side of the table.
            We build the team, manage the project along an iterative roadmap, adapting the process to your needs.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- End About -->

  <!-- Start Services -->
  <section id="serv" class="serv text-center">
    <div class="container">
      <div class="row">
        <div class="col-lg-4 col-md-6 col-sm-12">
          <div class="info-serv">
            <i class="service-picture-first"></i>
            <h6>STRATEGIC PLANNING</h6>
            <div class="service-description-height">
              <span class="service-bulletpoint">CTO Services</span>
            </div>
            <div class="service-description-height">
              <span class="service-bulletpoint">Product/Marketing Strategy</span>
            </div>
            <div class="service-description-height">
              <span class="service-bulletpoint">Support Fund Raising Initiatives</span>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 col-sm-12">
          <div class="info-serv">
            <i class="service-picture-second"></i>
            <h6>PROCESS DEVELOPMENT</h6>
            <div class="service-description-height">
              <span class="service-bulletpoint">Product/Market Fit</span>
            </div>
            <div class="service-description-height">
              <span class="service-bulletpoint">Rapid Iteration</span>
            </div>
            <div class="service-description-height">
              <span class="service-bulletpoint">Agile Development</span>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 col-sm-12">
          <div class="info-serv">
            <i class="service-picture-third"></i>
            <h6>TECHNOLOGY INFRASTRUCTURE</h6>
            <div class="service-description-height">
              <span class="service-bulletpoint">Software Development</span>
            </div>
            <div class="service-description-height">
              <span class="service-bulletpoint">Website/Uex Design</span>
            </div>
            <div class="service-description-height">
              <span class="service-bulletpoint">Devops and NOC</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- End Services -->

  <!-- Start Technologies -->
  <section id="technologies" class="technologies text-center">
    <div class="container">
      <div class="row">
        <div class="offset-lg-1 col-lg-2 offset-md-1 col-md-2 offset-1 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_13a4af550db24751a32111989d0f8d46~mv2.png/v1/fill/w_140,h_35,al_c,usm_0.66_1.00_0.01/7f5f83_13a4af550db24751a32111989d0f8d46~mv2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_7e3ec4e75507413abd321c5df0027e77~mv2.png/v1/fill/w_128,h_31,al_c,usm_0.66_1.00_0.01/7f5f83_7e3ec4e75507413abd321c5df0027e77~mv2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_ca433051ce8540e898661800456f592a~mv2_d_3641_4052_s_4_2.png/v1/fill/w_41,h_46,al_c,usm_0.66_1.00_0.01/7f5f83_ca433051ce8540e898661800456f592a~mv2_d_3641_4052_s_4_2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_b87bc75e8dc041d2bab308ec4dba1227~mv2.png/v1/fill/w_54,h_36,al_c,usm_0.66_1.00_0.01/7f5f83_b87bc75e8dc041d2bab308ec4dba1227~mv2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_e54ef81b3b714a15a1cba91770d5f640~mv2.png/v1/fill/w_115,h_25,al_c,usm_0.66_1.00_0.01/7f5f83_e54ef81b3b714a15a1cba91770d5f640~mv2.png"
            class="img-fluid" />
        </div>
      </div>
      <div class="row">
        <div class="offset-lg-1 col-lg-2 offset-md-1 col-md-2 offset-1 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_385c3c1f848f4d05a69877aea10299e5~mv2_d_2000_2000_s_2.png/v1/fill/w_44,h_43,al_c,usm_0.66_1.00_0.01/7f5f83_385c3c1f848f4d05a69877aea10299e5~mv2_d_2000_2000_s_2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_0e8072900bed45dd87c217f87f19f45b~mv2.png/v1/fill/w_130,h_35,al_c,usm_0.66_1.00_0.01/7f5f83_0e8072900bed45dd87c217f87f19f45b~mv2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_115f0170146a460d8cd4ccc6be2f9ca2~mv2.png/v1/fill/w_104,h_35,al_c,usm_0.66_1.00_0.01/7f5f83_115f0170146a460d8cd4ccc6be2f9ca2~mv2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="https://static.wixstatic.com/media/7f5f83_f8f06d86ed9742878ce5e0bf79c49a5d~mv2.png/v1/fill/w_50,h_54,al_c,usm_0.66_1.00_0.01/7f5f83_f8f06d86ed9742878ce5e0bf79c49a5d~mv2.png"
            class="img-fluid" />
        </div>
        <div class="col-lg-2 col-md-2 col-2">
          <img src="./dist/images/nodejs-logo-FBE122E377-seeklogo.com.png" class="img-fluid" />
        </div>
      </div>
    </div>
  </section>
  <!-- End Technologies -->

  <!-- Start Features -->
  <section class="features text-center">
    <div class="info-box">
      <div class="container">
        <div class="title">
          <h1>
            <strong>DELIVERING TECH</strong>
          </h1>
          <h1>
            <strong>AND A PROCESS</strong>
          </h1>
          <h1>
            <strong>THAT WORKS</strong>
          </h1>
          <p>Check out what we've cooked up for some of our clients.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- End Features -->

  <!-- Start Who We Are -->
  <section class="who-we-are text-center">
    <div class="info-box">
      <div class="container">
        <div class="title">
          <h1>
            <strong>WHO WE ARE</strong>
          </h1>
          <p>We are the doers, the dream makers, the rapid innovators, and the process protectors. It is our mission to deliver
            our clients with the best tech, complete transparency and unprecedented collaboration.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- End Who We Are -->

  <!-- Start Join Us -->
  <section class="join-us text-center">
    <div class="info-box">
      <div class="container">
        <div class="title">
          <h1>
            <strong>JOIN US</strong>
          </h1>
          <p>We work hard and we take work very seriously, but we are also about living the good life. That's right, we want
            you to have a life outside of work. Say what?! You heard right...get your work done and we'll encourage you to
            clock out.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- End Join Us -->
  
  <script src="assets/scripts/jquery-1.12.4.min.js"></script>
  <script src="assets/scripts/popper.min.js"></script>
  <script src="assets/scripts/bootstrap.min.js"></script>
  <script src="assets/scripts/jquery.counterup.min.js"></script>
  <script src="assets/scripts/main.js"></script>
  <script src="assets/scripts/custom.js"></script>
  
  
</body>

</html>
